import torch
import warnings
warnings.filterwarnings("ignore")

default_bs = 128
default_lr = 0.1
default_en = 0.3
device = torch.device("cuda:0")
default_mt = 'conv_deeper'
default_epocs = 10
default_gamma = 3

classes = [6,9]
classes.sort()
classes_str = ''.join(str(l) for l in classes)

masksizeList = [1,2,4,8,16,32]
max_iter = 5
seeds = [0,1,2,3,4,5,6,7,8,9]

#over write pretrained model if any
overwrite = True

#Run models on smaller data set (1000 pts only)
restrict_size = False

