# ArthurMerlin Classifier - MNIST Data set
To install dependencies: 
```
conda env create --file env.yml -n env_name
```
Activate environment with:
```
conda activate env_name
```
## Main
To obtain experimental results on the MNIST dataset: 
```
./main.sh 
```
The script runs two sets of experiments. The first set of experiments consider the *merlin only* case and involve no morgana. The second set of experiments involve both *merlin and morgana*. 
For each set of experiments the the first python file trains and stores the model and the second python file 
genrates the plots using the previously trained models. 
The models have a common set of parameters in the *params_file.py* file. The other option is whether to use the optimizer or the Neural networks and this needs to be provided iniside the shell script. 
