#!/bin/bash

cd scripts

# # Setup folders

python setup_folders.py

# # Runs MerlinArthur experiments on MNIST dataset with only merlin 
python merlin_only.py --merlin_nn=0

# # Plot the results the merlin only experiments
python data_analysis_merlin_only.py --merlin_nn=0

# # Runs MerlinArthur experiments on MNIST dataset with both merlin and morgana 
# # merlin_nn : 1=use neural network for merlin 0=use optimizer for merlin
# # morgana_nn : 1=use neural network for merlin 0=use optimizer for merlin
python merlin_morgana.py --merlin_nn=0 --morgana_nn=0

# # Plot the results the merlin only experiments
python data_analysis_merlin_morgana.py --merlin_nn=0 --morgana_nn=0

cd ..